Gtk2::Pango::AttrStrikethroughColor(3)

NAME
Gtk2::Pango::AttrStrikethroughColor

METHODS

  attribute = Gtk2::Pango::AttrStrikethroughColor->new ($red, $green, $blue, ...)

    * $red (unsigned)
    * $green (unsigned)
    * $blue (unsigned)
    * ... (list)

    Since: pango 1.8

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.